@echo off
del *.lib
del *.exp 
del *.obj 
del *.exe
del *.dll

call msf32
link32 -lib -machine:i386 -out:timedll.lib -def:timedll.def
link32 -lib -machine:i386 -out:nttest.lib -def:nttest.def

call msvc32
cl /c -DWIN32 -D_X86_ timedll.c 
link32 @c:\tnt\bin\msvc32.lnk @timedll.lnk 

call msf32
fl32 /c nttest.for 
link32 @c:\tnt\bin\msf32.lnk @nttest.lnk 
